﻿.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}


header .nav li a:hover,
header .nav li a:focus,
header .nav li.active a,
header .nav li.active a:hover,
header .nav li a.dropdown-toggle:hover,
header .nav li a.dropdown-toggle:focus,
header .nav li.active ul.dropdown-menu li a:hover,
header .nav li.active ul.dropdown-menu li.active a{
	color:#68A4C4;
}


header .nav .caret {
    border-bottom-color: #f5f5f5;
    border-top-color: #f5f5f5;
}


header .nav li .dropdown-menu  {
   padding: 0;
}


header .nav li .dropdown-menu li a {
   line-height: 28px;
   padding: 3px 12px;
}


header ul.nav li {
	border:none;
	margin:0;
}


header ul.nav li a {	
	font-size:12px;
	border:none;
	font-weight:700;
	text-transform:uppercase;
}


header ul.nav li ul li a {	
	font-size:12px;
	border:none;
	font-weight:300;
	text-transform:uppercase;
}


.navbar .nav a:hover {
	background:none;
}


.navbar .nav li .dropdown-menu {
	z-index:2000;
}


header ul.nav li ul {
	margin-top:1px;
}

header ul.nav li ul li ul {
	margin:1px 0 0 1px;
}




ul.nav li.dropdown a {
	z-index:1000;
	display:block;
}

#spash-screen .footer-text .logo-qvc{ float:right; width:48%;  padding-right: 1%; text-align:right;  margin-bottom: 7px;}

    
    .popup {
      position: absolute;
      display: none;
      z-index: 50;
      padding:10px;
      background-color:#252525; 
      width:150px;
      overflow-y:auto;
      border-width: 2px;     
    }




#prime .section-header {
  text-transform: uppercase;
  font-size: 1.4em;
  border-bottom: 1px solid rgb(190,30,45);
  padding-top: 0;
  padding-bottom: 5px;
  margin-bottom: 20px;  
}

.single #prime .section-header { margin-top:40px; }



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}
.panel{margin-bottom:20px;background-color:#fff;border:1px solid transparent;border-radius:4px;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.05);box-shadow:0 1px 1px rgba(0,0,0,.05)}
.panel-body{padding:15px}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-title{margin-top:0;margin-bottom:0;font-size:16px;color:inherit}
.panel-footer{padding:10px 15px;background-color:#f5f5f5;border-top:1px solid #ddd;border-bottom-right-radius:3px;border-bottom-left-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.list-group+.panel-footer{border-top-width:0}
.panel-group{margin-bottom:20px}
.panel-group .panel{margin-bottom:0;border-radius:4px}
.panel-group .panel+.panel{margin-top:5px}
.panel-group .panel-heading{border-bottom:0}
.panel-group .panel-footer{border-top:0}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
.panel-default{border-color:#ddd}
.panel-primary{border-color:#337ab7}
.panel-success{border-color:#d6e9c6}
.panel-info{border-color:#bce8f1}
.panel-warning{border-color:#faebcc}
.panel-danger{border-color:#ebccd1}

.panel-body.login form {
	max-width: 250px;
	margin: 0 auto;
}


.panel-body.admin-models .thumbnail {
	display: inline-block !important;
}

.banned .panel {
	margin: 0;
}

.banned .panel-heading {
	height: 60px;
	min-width: 512px;
}


.snote .panel-heading {
	border: 0;
}

.panel-heading .headline {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.panel-heading .author {
	color: #777;
	font-size: x-small;
	font-weight: normal;
	margin-top: 3px;
}

.panel-body h1 {
	display: none !important;
}

.panel-body h2 {
	font-size: 120%;
	text-decoration: underline;
}

.panel-body h3 {
	font-size: 110%;
	font-weight: bold;
}

 .menu-item-title {
 	margin: 15px 0 0;
 }

 .menu-item-title a {
 	color: #443f3f;
 }

 
 
 .menu-type-b .menu-item-title {
 	text-align: left;
 	margin: 0;
 }
.main-menu .menu-block-wrapper .menu-class--donate a{background-color:#f3481a;}
.main-menu .menu-block-wrapper .menu-class--donate a:hover,.main-menu .menu-block-wrapper .menu-class--donate a:focus,.main-menu .menu-block-wrapper .menu-class--donate a.active{color:#FFF;background-color:#c23914;}
.main-menu .menu-block-wrapper.js-processed .menu .menu{display:none;}
.main-menu .menu-block-wrapper a{color:#FFF;text-decoration:none;}
.main-menu .menu-block-wrapper a:focus,.main-menu .menu-block-wrapper a:hover{color:#f3481a;text-decoration:none;}
.main-menu .menu-block-wrapper a.active{font-weight:bold;color:#f3481a;}
.main-menu .menu-block-wrapper li{display:block;padding:0;margin:0;}
.main-menu .menu-block-wrapper .menu .menu{padding:.5em .5em;background-color:#363538;}
.main-menu .menu-block-wrapper .menu .menu a{display:block;width:auto;padding:.5em;}
.main-menu .menu-block-wrapper{position:relative;text-align:left;background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzA1MDUwNSIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');background-size:100%;background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,rgba(255,255,255,0)),color-stop(50%,rgba(5,5,5,0)),color-stop(50%,#000000),color-stop(100%,#000000));background-image:-moz-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(5,5,5,0) 50%,#000000 50%,#000000 100%);background-image:-webkit-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(5,5,5,0) 50%,#000000 50%,#000000 100%);background-image:linear-gradient(to bottom,rgba(255,255,255,0) 0%,rgba(5,5,5,0) 50%,#000000 50%,#000000 100%);}
.main-menu .menu-block-wrapper a:hover,.main-menu .menu-block-wrapper a:focus{text-decoration:none;}
.main-menu .menu-block-wrapper button{display:none;}
.main-menu .menu-block-wrapper .menu{font-size:0;}
.main-menu .menu-block-wrapper .menu .menu a:hover,.main-menu .menu-block-wrapper .menu .menu a:focus,.main-menu .menu-block-wrapper .menu .menu a.active,.main-menu .menu-block-wrapper .menu .menu a.active-trail{background-color:#f3481a;}
.main-menu .menu-block-wrapper li.menu-class--donate{display:table;float:right;z-index:2;padding:0;width:16%;height:100%;margin:0;overflow:hidden;text-align:right;}
.main-menu .menu-block-wrapper li.menu-class--donate a{display:table-cell;width:auto;height:100%;padding:.25em;font-weight:700;font-size:18px;color:#FFF;text-align:center;text-decoration:underline;text-transform:uppercase;line-height:1.1;border-radius:2px 2px 2px 0;vertical-align:middle;border:none;white-space:pre-wrap;}
.main-menu .menu-block-wrapper li.menu-class--donate a:hover,.main-menu .menu-block-wrapper li.menu-class--donate a:focus,.main-menu .menu-block-wrapper li.menu-class--donate a.active,.main-menu .menu-block-wrapper li.menu-class--donate a.active-trail{color:#FFF !important;border:none;}
.footer-main-menu .menu-block-wrapper .menu .menu a{color:#FFF;}
.footer-main-menu .menu-block-wrapper .menu .menu{margin-bottom:15px;}
.footer-menu .menu-block-wrapper{clear:both;font-size:13px;}
.footer-menu .menu-block-wrapper li{display:block;text-transform:uppercase;}
.footer-menu .menu-block-wrapper a{color:#FFF;}
.footer-menu .menu-block-wrapper a:hover,.footer-menu .menu-block-wrapper a:hover{color:#f3481a;}
.footer-menu .menu-block-wrapper ul{text-align:right;}
.footer-menu .menu-block-wrapper li:last-child{margin-left:0;}
.footer-menu .menu-block-wrapper li:not(.menu-class--no-link){float:left;}
.footer-menu .menu-block-wrapper li.menu-class--no-link{margin-left:1em;margin-right:0;}
.main-menu .menu-block-wrapper .menu,.footer-main-menu .menu-block-wrapper ul,.footer-menu .menu-block-wrapper ul,.partners-certificates .content ul{margin:0;padding:0;list-style:none;}


.right {
	float: right;	
}


#footer .secondary .right {
	float: right;
}


#footer .secondary .right span{
	padding: 0 5px;
	color: #4d4d4d;
}
	
	
	#footer .secondary .left,
	#footer .secondary .right{
		float: none;		
	}

     .carousel .text {
		padding: 20px 10px!important;
		width: 60%;  
	}

	.carousel .text h2{
		font-size: 2em;
		line-height: 1.3em;
		margin-bottom: .88em;
	}

	.carousel .text p{
		font-family: 'wbook';
		font-size: 1.25em;
		line-height: 1.5em;
		margin-bottom: 1.5em;
	}

	header .cont,
	 .carousel .cont,
	 #featured-article .cont{padding: 0;}

	.carousel a.contact-link{
		font-size: 1.2em;
	}

.carousel {
  position: relative;
}

.carousel-inner {
  position: relative;
  overflow: hidden;
  width: 100%;
  max-height:755px;
  height:auto !important;
  height:755px;
}

    .carousel .text:before, .carousel .text:after {
      content: "";
      background: rgba(88, 74, 66, .7);
      position: absolute;
      top: 0;
      bottom: 0;
      width: 9999px;
    }

    .carousel .text:before {
      right: 100%;
    }

    .carousel .text:after {
      left: 100%;
    }

.carousel .phone-number{
	float: left;
	font-size: 1.9em;
}

.carousel .phone-number i{
	color:#c7c990;
	display: table-cell;
	padding-right: 5px;
	font-size:2em;
}

.carousel a{float: left;}

.carousel-control {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 15%;
  opacity: 0.5;
  filter: alpha(opacity=50);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  font-size: 20px;
  color: #ffffff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  z-index: 100;
}

.carousel-control.left {
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.5) 0%), color-stop(rgba(0, 0, 0, 0.0001) 100%));
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
}

.carousel-control.right {
  left: auto;
  right: 0;
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.0001) 0%), color-stop(rgba(0, 0, 0, 0.5) 100%));
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}

.carousel-control:hover,
.carousel-control:focus {
  outline: none;
  color: #ffffff;
  text-decoration: none;
  opacity: 0.9;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  filter: alpha(opacity=90);
}

.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
}

.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
}

.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
}

.carousel-control .icon-prev,
.carousel-control .icon-next {
  width: 20px;
  height: 20px;
  margin-top: -10px;
  margin-left: -10px;
  font-family: serif;
}

.carousel-control .icon-prev:before {
  content: '\2039';
}

.carousel-control .icon-next:before {
  content: '\203a';
}


.carousel-indicators {
  position: absolute;
  bottom: 5%!important;
  left:0;
  right:0;
  margin-left:auto;
  margin-right:auto;
  z-index: 25;
  padding-left: 0;
  list-style: none;
  text-align: right;
}

.carousel-indicators li {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 1px;
  text-indent: -999px;
  border: 3px solid #ffffff;
  border-radius: 20px;
  cursor: pointer;
  opacity: .8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
}

.carousel-indicators .active {
  margin: 1px;
  width: 20px;
  height: 20px;
  background-color: #ffffff;
}

	
	.home-mid-col.home-mid-1,
    .home-mid-col.home-mid-2,
    .home-mid-col.home-mid-3 {
        position: relative;
        display: block;
        margin: 0 auto 25px;
        text-align: center;
        width: 100%;
    }
    
    .home-mid-col .box {
        display: block;
        float: none;
        margin: 0 auto;
    }

    .home-mid-col .box img {
        position: relative;
        width: 100%;
        height: auto;
    }

    .home-mid-col .box .caption {
        background-image: none;
        bottom: 0;
        margin-top: 0;
    }


#site-title { margin: 0; }


#site-title a {
	font-size: 30px;
	line-height: 1;
	font-weight: bold;
	color: #333;
}


#site-title a:hover { text-decoration: none; }


	#promo .moduletable h3.mod-title,
	#bottom .moduletable h3.mod-title{
		margin:0;
		text-align:left;
		font-size:24px;
		position:relative;}

	
	#footer_mods .moduletable h3.mod-title {
		text-shadow: 1px 1px 1px rgba(0,0,0,.4);
		margin:0;
		font-size:24px;
		color:#FFF;}


	.singlepage .post-head{
		text-align:center;	
	}

	.singlepage .post-head h2{
		text-align:center;
	}


.post-head{
	padding:1.250em 1.563em 1.250em 1.563em;
	border-bottom:1px solid #d4d3d3;
}


.post-head h2.post-title{
	font-family: 'Bitter', serif;
	font-weight:700 !important;
	margin:0;
	padding:0.125em 0;
	font-size:2.175em;
	line-height:1.10em;
	color:#444444;
	font-weight:500;
}


.post-head h2 a{
	color:#222222;
	text-shadow: 0 0.063em 0 #f3f3f3;
	text-decoration:none;
	border-bottom:none;
}


.post-head h2 a:hover{
	color:#3879d9;
}
	


	.post-head span.post-format-label{
		padding:0.313em;
		margin:0 0.313em 0 0;
		float:right;
	}


	.post-head span.post-format{
		display:inline-block;
		width:60px;
		height:60px;
		margin:10px -6px 0 0;
		float:right;
	}

	
	.post-head span.post-format a{
		border-bottom:none;
	}
	
	
	.post-head .meta{
		line-height:14px;
	}
	
	
	.post-head span.post-format img{
		width:60%;
		height:auto;
	}
	
	
	.post-head, .entry{
		padding:0.625em 0.313em 0 0.313em;
	}
	
	
	.post-head h2{	
		font-size:1.250em;
		line-height:24px;
	}







	.idm_photo_credit_container {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box; 
		position:relative;
	}

	.idm_photo_credit_container.idm_photo_credit_left {
		float:left;
		margin-bottom: 10px;
		margin-right: 10px;
	}

	.idm_photo_credit_container .idm_photo_credit {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box; 
		display: none;
		position: absolute;
		bottom: 0px;
		left: 0px;
		width:100%;
		z-index: 3;
		padding: 4px 4px;
		line-height: 1.8;
		font-size: 8pt;
		font-family: verdana;
		color: #000;
		filter: alpha(opacity=60);
		-moz-opacity: .6;
		-khtml-opacity: .6;
		opacity: .6;
		background-color: #000;
		color:#fff;
	}

	.idm_photo_credit_container:hover .idm_photo_credit {
		display: block;
	}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px}
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left}
.col-md-5{width:41.66666667%}

.entry table, .comment-body table { width: 100%; border-collapse: collapse; }

.entry th, .comment-body th { text-align: left; padding: 6px;  border-bottom: 1px dotted #ccc; }

.entry td, .comment-body td { padding: 6px; border-bottom: 1px dotted #ccc; }


.entry,
.non-wp-entry {
	padding: 15px 0 5px;
	clear: both;
	font-size: 116%;
	line-height: 1.6em;
	margin-bottom: 1em;
	overflow: hidden;
}


.entry img {
	max-width: 100%;
}

.entry img.attachment-thumbnail { max-width: none; }

.entry .wp-caption {
	max-width: 100%;
}

.entry-container { padding: 0; position: relative; }


.meta-position-left-pullout .entry-container { padding-left: 150px; }

.meta-position-right-pullout .entry-container { padding-right: 150px; }

.meta-position-left-pullout .entry, .meta-position-right-pullout .entry {
	width: 100%;
	float: left;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.outer-pullout-container .entry-container { padding-left: 1em; padding-right: 1em; }

.outer-pullout-container .entry { padding-left: 0; padding-right: 0;}
.entry,.non-wp-entry{font-size:14px;}
.meta-position-left-pullout .entry-container,.meta-position-right-pullout .entry-container,.outer-pullout-container{padding-left:0;padding-right:0;}
